/* FONTES */
@font-face {
    font-family: 'SoraBold';
    src: url('../fonts/Sora-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'SoraExtraBold';
    src: url('../fonts/Sora-ExtraBold.ttf') format('truetype');
}

@font-face {
    font-family: 'SoraLight';
    src: url('../fonts/Sora-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'SoraMedium';
    src: url('../fonts/Sora-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'SoraRegular';
    src: url('../fonts/Sora-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'SoraSemiBold';
    src: url('../fonts/Sora-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'SoraThin';
    src: url('../fonts/Sora-Thin.ttf') format('truetype');
}